ul.board{
	font-size: 14px; line-height: 21px; 
	list-style: none;
	margin: 0; padding: 0; 
}
ul.board li{
	border-bottom: 1px solid #ccc;
	padding: 0 0 20px 0;
	position: relative;
}
ul.board li:last-child{
	border-bottom: 0;
}
ul.board li .date{
	color: #333;
	display: block;
	font-family: "Avenir LT W01 95 Black", sans-serif; font-size: 12px; 
	margin-bottom: 0;
	position: static; 	
	padding: 10px 0;	
	text-transform: uppercase;
	width: 140px;
}
ul.board li h2{
	color: #38bfc3;
}
ul.board li a.download{
	background: #fff;
	display: block;
	position: static; 	
	padding: 10px;
	text-align: center;
	width: 120px;
}
ul.board li.pagination{
	margin: 20px 0 0 0;
}
ul.board li.pagination p{
	margin-left: 0;
}
aside ul li ul li ul{
	margin-left: 0; padding-left: 0;
}
aside ul li ul{
	margin-bottom: 16px;
}